IF EXISTS (select name from sysconstraints inner join sysobjects on sysobjects.id = sysconstraints.constid 
where name = 'IX_DOVIZISL')
ALTER TABLE dbo.DOVIZISL
	DROP CONSTRAINT IX_DOVIZISL
GO

CREATE UNIQUE NONCLUSTERED INDEX IX_DOVIZISL ON dbo.DOVIZISL
	(
	TARIH,
	KODU
	) INCLUDE (KUR1, KUR2, KUR3, KUR4) 
 WITH( PAD_INDEX = OFF, FILLFACTOR = 90, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO